@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; background:#000000;}
ul, li, a{ list-style:none; padding:0; margin:0; text-decoration:none;}
img{ vertical-align:middle; width:100%;}
div{ position:relative;}

.page1,.page2,.page3,.page4,.page5{ width:100%; position:relative;}

@-webkit-keyframes fadeInOut {
    0% { opacity:1;}
    25% { opacity:0.65;}
    50% { opacity: 1; }
    75% { opacity:0.65; }
}
.play{ position:absolute; display:block;  -webkit-animation-name: fadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 3s;
   /* -webkit-animation-direction: alternate;*/}

/* video_iframe */
.video_iframe{display: none; width:100%; height:100%; position: fixed; top:0; left:0; background-color: rgba(0,0,0,0.7);z-index:996; margin:0;padding:0;background-attachment:fixed}
.tao{ background-color: #000; position: absolute;width:96%;display:block; margin:auto;padding:0; left:2%;top:20%;height:39%;}
.nei{ margin:0 auto; display: block; background-color: #000; z-index:9999;}
.clickclose{ width:15px; height:15px; position: absolute; top:5px; right:5px; background:url("../images/closewhite.png") no-repeat center center; opacity:0.5;}
.clickclose:hover{ opacity:1;}


.page1{}
	.page1 span{  position:absolute; display:block;}
		.page1 span img{ width:100%;  height:100%;}
		.page1 span img:hover{opacity:0.75;}
		.page1 span.down1{ top:81%; width:42.8%; left:28.6%;}
		.page1 span.down2{top:90.5%; width:12.36%; left:43.82%}

.page2{}
	.page2 .hero_box{ position:absolute; width:100%; height:80%; top:20%;}
		.page2 .hero_box div{ position:absolute; opacity:0.68;  -webkit-transition:0.4s linear;
	-0-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;}
			.page2 .hero_box .hero_l{ left:0; z-index:95; top:0; width:55%;}
			.page2 .hero_box .hero_c{opacity:1; width:90%; height:auto; left:5%; z-index:98; top:12%;}
			.page2 .hero_box .hero_r{ left:45%; z-index:96; top:0; width:55%;}

		.page2 .tab{ position:absolute; top:80%; width:100%; overflow:hidden; text-align:center; z-index:100}
			.page2 .tab span{ margin:0 2.2%; width:22%; display:inline-block; opacity:0.68; cursor:pointer;}
			.page2 .tab span.hero_on{opacity:1;}

.page3{}
	.page3 .play{ width:30%; top:50%; margin-top:-12%; left:50%; margin-left:-15%;}
		.page3 .play img{ width:100%;}


/*tip_box*/
.tip_box{display:none; width:96%; position:fixed; z-index:999; left:2%;top:20%;}
	.tip_box img.close{width:7.19%; right:4.4%; top:2.8%; position:absolute;}
	.tip_box span{ position:absolute; display:block; width:59.34%; left:20.33%;}
		.tip_box span img{ width:100%;  height:100%;}
		.tip_box span img:hover{opacity:0.75;}
		.tip_box span.down1{top:15%;}
		.tip_box span.down5{top:24%;}
		.tip_box span.down6{top:56%;}

#newsCoverDiv{ background:#000000; filter:alpha(opacity=40);opacity:0.4; width:100%; height:100%; position:fixed; left:0; top:0; z-index:998; display:none;}
